const friends = ["Michael", "Steven", "Peter"];

console.log(friends);
// add elements
console.log(friends.push("Nika"));

friends.unshift("John");
console.log(friends);

// remove elements
console.log(friends.pop());
console.log(friends);

console.log(friends.pop());
console.log(friends);

console.log(friends.shift());
console.log(friends);

console.log(friends.indexOf("Michael"));
console.log(friends.indexOf("Steven"));
console.log(friends.indexOf("David"));

console.log(friends.includes("Steven"));
console.log(friends.includes("David"));
